USN-4700-1: PyXDG vulnerability

USN-4700-1: PyXDG vulnerability

Alexandre D’Hondt discovered that PyXDG did not properly sanitize input.
An attacker could exploit this with a crafted .menu file to execute
arbitrary code.
Source: USN-4700-1: PyXDG vulnerability

About KENNETH 14716 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.